<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <webobject name = "CssCktlCommon" />
    <webobject name = "CssCktlCommonCouleur" />
    <webobject name = "CssProfil" />
    <title><webobject name = "Titre" /></title>
  </head>
  <webobject name = "Body">
  
  
    <table width = "90%" style = "margin:0px auto;padding:0px;" cellpadding = "0" cellspacing = "0">
      <tr>
      	<webobject name = "HasLogoURL">
        <td rowspan = "3" width = "10"><webobject name = "ImgLogo" /></td>
        <td align = "center" colspan = "2">
          <h1>Gestion de profil </h1>
        </td>
        </webobject>
        <webobject name = "HasNoLogoURL">
        <td align = "center" colspan = "3">
        	<h1>Gestion de profil </h1>
        </td>
        </webobject>
      </tr>
      
        
        <webobject name = "IsConnected">
        <webobject name = "CanUseApp">
          <tr>
          <td width = "90%"> <hr class = "cadre" style = "border-width:1px;height:0;background:none;"/> </td>
          <td nowrap = "nowrap">
            <span class = "cartouche">&nbsp;Utilisateur&nbsp;connect&eacute;&nbsp;:&nbsp;<b>
                <webobject name = "UserFirstName" />&nbsp;<webobject name = "UserName" />
              </b>
              <webobject name = "HaveAdminRight">&nbsp;<webobject name = "ImgAdmin" /></webobject>
              &nbsp;<webobject name = "Out"><webobject name = "ImgOut" /></webobject>&nbsp;</span>
          </td>
          </tr>
        </webobject>
        <webobject name = "Else">
        	<tr>
        <td width = "90%"> <hr class = "cadre" style = "border-width:1px;height:0;background:none;"/> </td>
      </tr> 
        	<tr>
        	<td nowrap = "nowrap" align = "center" >
      			<h3>Vous n'êtes pas authorisé(e) à accéder à Profiler</h3>
      		</td>
      		</tr>
        </webobject>
        </webobject>
      
    </table>
    <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
    <table width = "100%">
      <tr>
        <td id = "main" valign = "top" align = "center"><webobject name = "Content" /></td>
      </tr>
    </table>
    <table border = "0" width = "100%">
      <tr>
        <td colspan = "2"><hr class = "cadre" style = "position:relative;border-width:1px;height:0;" /></td>
      </tr>
      <tr valign = "middle">
        <td align = "left" width = "50%" class = "textNote">
          <webobject name = "Copyright" />
        </td>
        <td align = "right" width = "50%" class = "textNote">
          <webobject name = "LimitationVisibiliteBase"><webobject name = "Base" /> - </webobject><webobject name = "Version" />&nbsp;
        </td>
      </tr>
    </table>
    
  </webobject>
  
</html>